.app-heading {
    color: #000;
    font-variant-numeric: lining-nums proportional-nums;
    font-size: 44px;
    font-style: normal;
    font-weight: 700;
    line-height: 126%;
    margin: 0;
    padding: 0;
}
